## g_sorient

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_sorient analyzes solvent orientation around solutes. It calculates two angles between the vector from one or more reference positions to the first atom of each solvent molecule:
theta1: the angle with the vector from the first atom of the solvent molecule to the midpoint between atoms 2 and 3.
theta2: the angle with the normal of the solvent plane, defined by the same three atoms.
The reference can be a set of atoms or the center of mass of a set of atoms. The group of solvent atoms should consist of 3 atoms per solvent molecule. Only solvent molecules between `-rmin` and `-rmax` are considered for `-o` and `-no` each frame.

`-o`: angle distribution of theta1.

`-no`: angle distribution of theta2.

`-ro`: <cos(theta1)> and <3cos^2(theta2)-1> as a function of the distance.

`-co`: the sum over all solvent molecules within distance r of cos(theta1) and 3cos^2(theta2)-1 as a function of r.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f` | `traj.xtc` | Input | Generic trajectory: xtc trr trj gro g96 pdb
`-s` | `topol.tpr` | Input | Structure+mass(db): tpr tpb tpa gro g96 pdb xml
`-n` | `index.ndx` | Input, Opt. | Index file
`-o` | `sori.xvg` | Output | xvgr/xmgr file
`-no` | `snor.xvg` | Output | xvgr/xmgr file
`-ro` | `sord.xvg` | Output | xvgr/xmgr file
`-co` | `scum.xvg` | Output | xvgr/xmgr file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-b` | time | `-1` | First frame (ps) to read from trajectory
`-e` | time | `-1` | Last frame (ps) to read from trajectory
`-dt` | time | `-1` | Only use frame when t MOD dt = first time (ps)
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-[no]com` | bool | `no` | Use the center of mass as the reference postion
`-rmin` | real | `0` | Minimum distance
`-rmax` | real | `0.5` | Maximum distance
`-nbin` | int | `20` | Number of bins
`-[no]pbc` | bool | `no` | Check PBC for the center of mass calculation. Only necessary when your reference group consists of several molecules.

http://www.gromacs.org
gromacs@gromacs.org